Subject: Speaking opportunity 23rd May 2026 - Brescia, Italy
From: "Alessandro Tommasi" <[email-masked]>
To: "Aivar Pau - JUSTDIGI" <[email-masked]>, "Justiits- ja Digiministeerium" <[email-masked]>
Cc: "Luca Andreini" <[email-masked]>
Date: Thu, 12 Feb 2026 09:00:00 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear
my name is Alessandro Tommasi, I am a serial entrepreneur in the media and 
policy sector. In 2020 I launched a media company in italy that has widely 
known as the main innovation in the media field in Italy and has more than 
2M followers. After selling it, I relaunched with a new venture, focusing on 
policy issues to be discussed with a more restricted yet higher level 
community.

Last edition
We organize an annual event. Last year was a success (we had Anne Applebaum. 
Meredith Whitacker , 800 participants, 18M+ media impressions etc)

This year edition
The second edition is going to be in Brescia (1hour drive from Milan) in May 
22-24, 2026. We'd love to have Liisa-Ly Pakosta with us, to speak about the 
role of european governments in creating a true infrastructural independence 
(or autonomy, lets debate!) on technology-related issues. Together with you 
in the panel will be some of the most prominent CEOs of italian scaleup or 
country manager of european tech/infrastrucutral companies.

Who's coming
The event will feature former Prime Ministers of Italy (ie Matteo Renzi), 
chairman of the european farmers, EU commissioner for youth (tbc but highly 
interested) and promiment international figures like Garry Kasparov.

The event is titled "europe independence moment (?)"

We'd love to have you with us and of course take care of all logistics if 
needed be

Cheers
Alessandro

-- 

  <https://ci3.googleusercontent.com/mail-sig/AIorK4wsZULq_TWiEa9uw21bBTqFEi5wnhfnEflzHwwJQm0GivEL1EtZ0tq1dClMhemf7urwABYHhYzJId8->

Co-Founder, CEO
FutureProofSociety
+3425380820
  <https://app.copper.com/tp/t/MTQ2ODc1OXx8fHx8NTkwMTc4fHx8fHwxNzcwODc3Mjg1NDUy/space.gif?creator=[email-masked]>